HTML {
	position: relative;
	min-height: 100%;
}

body {
    margin: 0;
    padding: 0;
    background-color: white;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    text-align: left;
    color: black;
    width: 100%;
}
.header {
	position: sticky;
	top: 0;
    width: 100%;
    overflow: hidden;
    background-color: #0c0e13;
    display: flex;
}
.header a {
    align-items: center;
    justify-content: center;
    text-align: justify;
	float: left;
	text-align: center;
	text-decoration: none;
	font-size: 19px;
	border-radius: 4px;
    margin: 0 7px 0 7px;
}
.header a:hover {
	text-decoration: none;
}
.navigation {
	display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    white-space: nowrap;
}
.navigation a.logo {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: white;
	margin: 0 10px 0 20px;
}
.nav {
	list-style: none;
    padding: 0;
}
nav.account {
    align-items: center;
    justify-content: center;
    display: flex;
    text-align: justify;
    padding: 0 30px 0 0;
}
.nav-item {
    display: contents;
    color: #fff;
    text-align: center;
}
.nav-link-active {
	color: #ff7676;
}
.nav-link {
	color: #fff;
}
.nav-link:after {
	display: flex;
	content: '';
	position: inherit;
	width: 100%;
	transform: scaleX(0);
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: white;
	transform-origin: bottom right;
	transition: transform 0.25s ease-out;
}
.nav-link:hover:after {
	transform: scaleX(1);
	text-decoration: underline;
	transform-origin: bottom left;
}
aside#account_placeholder {
    font-size: 19px;
	color:white;
}
h4.headline {
    margin: 15px 0 5px 0;
    font-size: 23px;
    color: #1f2123;
}

#accountpopup {
    cursor: pointer;
    text-decoration: none;
    color: white;
}
#main {
	font-family: 'Oswald', sans-serif;
    display: flex;
    flex-flow: wrap;
	margin: 0 auto;
}
.imgview {
    margin: 0px 21px 0px 21px;
    width: 340px;
    height: 340px;
    border: 1px solid #cfcfd1;
}
.imgview:hover {
	background-color: yellow;
}
hr {
    width: 90%;
    margin: 0 auto 30px;
}
#updated {
    margin: 0 0 25px 0;
    font-size: 20px;
    width: 100%;
    text-align: center;
}
#server{
    display: contents;
    text-align: center;
    max-width: 1600px;
    margin: 0 auto;
}
.boxborder {
    text-align: center;
    margin: 10px auto;
}
.technicaldata {
	font-size: 21px;
    margin: 0 0 5px 0;
}
div h3 {
    font-size: 23px;
    color: black;
    margin: 15px 0 5px 0
}
div h2 {
	text-align:center;
    font-size: 50px;
    margin: 40px 0 10px 0;
    width: 100%;
}
#footer {
    position: absolute;
    margin: 0 auto;
    text-align: center;
    font-style: normal;
    color: #979797;
    width: 100%;
    background-color: #0c0e13;
}
#footer span {
    font-size: 12px;
    margin: 0 20px;
}
#footer a {
    font-weight: 400;
    color: #fff;
    text-decoration: none;
}
#footer a.social {
    margin: 0 20px;
}